.login-background {
  background-color: rgb(32, 33, 35);
  width: 100vw;
  height: 100vh;
  position: absolute;
  left: 0;
  top: 0;
}

.login-image {
  text-align: center;
}

.language-selector {
  position: absolute;
  top: 20px;
  right: 20px;
}
.flag {
  width: 20px;
  height: 15px;
  margin-right: 5px;
}
.dropdown-menu {
  min-width: 110px;
}
.lang-item {
  padding: 5px 5px;
  display: flex;
  align-items: center;
  font-size: 0.9rem;
  text-decoration: none !important;
  color: #333 !important;
}
.lang-item img {
  margin-right: 10px;
}

.lang-item:hover {
  background-color: #929394;
  transition: background-color 0.3s ease-in-out;
}
.login-content {
  width: 365px;
  border-radius: 3px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -150px;
  margin-top: -240px;
}

.login-content .error-content {
  height: 15px;
}

.login-content #error-alert {
  /* opacity: 0; */
  z-index: 10000;
}

.login-content h4 {
  font-size: 12px;
}

.login-content .input-lg {
  width: 100%;
  padding: 0px 20px 0px 40px;
  height: 50px;
  color: white;
  background: transparent;
  border-width: 0px 0px 1px;
  border-top-style: initial;
  border-right-style: initial;
  border-left-style: initial;
  border-top-color: initial;
  border-right-color: initial;
  border-left-color: initial;
  border-image: initial;
  border-bottom-style: solid;
  border-bottom-color: rgba(255, 255, 255, 0.3);
  border-radius: 0;
  font-size: 16px !important;
}

.login-content .form-group i {
  position: absolute;
  margin-left: 16px;
  margin-top: 20px;
  color: white
}

.login-content button {
  width: 100%;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.login-content .btn-login {
  background-color: rgb(106, 107, 192);
  border: 0px solid black;
  outline: none;
  padding: 0 20px;
  height: 50px;
  line-height: 50px;
  font-size: 16px !important;
}

.login-content .login-copy {
  margin-top: 50px;
  padding-top: 20px;
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  color: rgba(255, 255, 255, 0.3);
  font-size: 11px;
  font-weight: 300;
  text-align: center;
}


.login-content .btn-login:focus,
.login-content .btn-login:active {
  border: 0px solid black;
}

#site_logo {
  max-width: 250px;
  max-height: 100px;
}